# Generated by Django 4.0.1 on 2022-01-21 14:29

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('chat_control', '0002_message_messageattachment'),
        ('user_auhentication', '0006_alter_userprofile_user'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='profile_picture',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='profile_picture', to='chat_control.genfileupload'),
        ),
    ]
